/* CSS Document */


body div.wrap article section.greeting {
	padding-top: 3rem;
	margin-top: 10rem;
}
body div.wrap article section.list {
	padding-top: 3rem;
	margin-top: 0;
	margin-bottom: 5rem;
}
body div.wrap article section.greeting h2 {
	position: relative;
	color: #1b2864;
	font-size: 1.6rem;
	padding: 0 0 1rem 0;
	text-align: center;
	margin: 0;
}
body div.wrap article section.greeting h2:after {
	/*position:absolute;*/
	display: block;
	content:'';
	margin: 1rem auto 0 auto;
	/*top:100%;*/
	/*left:30px;*/
	border:.8rem solid transparent;
	border-top:.8rem solid #e3ddb3;
	width:0;
	height:0;
}
body div.wrap article section.greeting h3,
body div.wrap article section.list h3  {
	font-size: 1.3rem;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 0 .5rem 0;
	margin:  0 0 2rem 0;
}
body div.wrap article section.greeting h4,
body div.wrap article section.list h4 {
	padding: 0 0 0 1rem;
	margin:  0 0 1rem 0;
}

body div.wrap article section.greeting p {
	padding: 0 0 0 .5rem;
	margin:  0 2rem;
}
body div.wrap article section.greeting p span {
	display: block;
	font-weight: bold;
	margin-left: 1rem;
	margin-bottom: .5rem;
}
body div.wrap article section.greeting p span.name {
	display: block;
	font-weight: normal;
	text-align: right;
	padding-right: 1rem;
}
body div.wrap article section.greeting p img {
	width: 18rem;
	height: 18rem;
	border: 1px solid #ccc;
	border-radius: .5rem;
	object-fit: cover;
	margin: 0 1.5rem 1rem 0;
}

body div.wrap article section.list table {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 2rem;
}
body div.wrap article section.list table tr {

}
body div.wrap article section.list table tr td {
	width: auto;
	height: auto;
	padding: 1rem;
	margin: 0;
	border-bottom: 1px solid #ccc;
	text-align: center;
}


body div.wrap article section p.link_page {
	text-align: right;
	padding-right: 2rem;
}




@media only screen and (max-width: 480px) {

	body div.wrap article section.greeting {
		padding-top: 3rem;
		margin-top:  3rem;
	}
	body div.wrap article section.list {
		padding-top: 0;
		margin-top:  3rem;
	}
	body div.wrap article section.greeting p {
		padding: 0 0 0 0;
		margin:  0 1rem;
	}
	body div.wrap article section.greeting p span {
		padding-left: 0;
		margin-left: 0;
	}
	body div.wrap article section.greeting p span.name {
		padding-right: 0;
	}
	body div.wrap article section.greeting p img {
		width: 100%;
		height: 100%;
		border: 1px solid #ccc;
		border-radius: .5rem;
		object-fit: cover;
		margin: 0 0 1rem 0;
	}

body div.wrap article section.list table {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0 0;
}


}